framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: ChatGLM2
  date: '2024-11-15'
  producer: 'Tsinghua University'
  repository: ''
  huggingface: 'https://huggingface.co/THUDM/chatglm2-6b'
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: Apache-2.0
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: 'ChatGLM2-6B License'
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
